GuppY, the benchmark database free CMS

telecharger01.png

You are here :   Welcome » Sample of RSS »
    Print this page...

Sample of RSS -

GuppY CMS Portail WEB php gratuit sans BDD


GuppY: the easy and free web portal that requires no database to run


GuppY release 6.00.10 - by GuppY_Team 22/09/2022 @ 16:18 

Pack GuppY 6.00.10, cumulative patch, non-cumulative patchgylogo.png


This pack is the 122th version of GuppY

We are pleased to offer you version 6.00.10 with corrections and changes.

Prerequisite: PHP 5.6 minimum
 

CORRECTIONS / MODIFICATIONS :

- update Bootstrap 4.6.2
- update Font-Awesome 6.1.2
- update CKEditor 4.19.1
- update PHPmailer 6.6.3
- update CodeMirror
- Fix counter display
- Fix forum display
- Fix password encryption on installation
- Fix postguest
- Initialization of variables

 
To upgrade from version 6.00.09 to 6.00.10, you must use the gy-non-cumulative-60010.zip patch, following this procedure:

    • download the patch and install in admin with the Installer function of GuppY.
 

After the installation you have to go to admin/config look and proceed in this order:

    • click on "Save config" to update your skin to Config look, the style.css will be generated automatically,
    • then validate each configuration page, then several refreshes of the display of a page may be necessary to have a correct display,
    • attention, the size of the patch exceeds 2Mb, upload_max_filesize must be greater than 2Mb in the PHP configuration,
      
      Thanks to linuxmr and Papinou for making this patch.
 

The GuppY Team

Read more...

(22/09/2022 @ 16:18)

GuppY release 6.00.09 - by Papinou 03/05/2022 @ 15:39 

Pack GuppY 6.00.09, cumulative patch, non-cumulative patchgylogo.png

This pack is the 121th version of GuppY

We are pleased to offer you version 6.00.09 with corrections and changes.

Prerequisite: PHP 5.6 minimum
 

CORRECTIONS / MODIFICATIONS :

- CKEditor 4.18.0 update,
- PHPMailer 6.6.0 update,
- Correction of mailings
- Correction of contact.php
- Initializing variables

 
To upgrade from version 6.00.08 to 6.00.09, you must use the gy-non-cumulative-60009.zip patch, following this procedure:

    • download the patch and install in admin with the Installer function of GuppY.
 

After the installation you have to go to admin/config look and proceed in this order:

    • click on "Save config" to update your skin to Config look, the style.css will be generated automatically,
    • then validate each configuration page, then several refreshes of the display of a page may be necessary to have a correct display,
    • attention, the size of the patch exceeds 2Mb, upload_max_filesize must be greater than 2Mb in the PHP configuration,
      
      Thanks to linuxmr and Papinou for making this patch.
 

The GuppY Team

Read more...

(03/05/2022 @ 15:39)

GuppY release 6.00.08 - by Papinou 10/03/2022 @ 16:33 

Pack GuppY 6.00.08, cumulative patch, non-cumulative patchgylogo.png

This pack is the 120th version of GuppY

We are pleased to offer you version 6.00.08 with corrections and changes.

Prerequisite: PHP 5.6 minimum
 

CORRECTIONS / MODIFICATIONS :

Correction of mail sending
Correction of postguest.php
Compliance with Php 8.1.1 and Php 8.1.2
Correction of news display
Correction of contact.php
Correction of photo comments display

 
To upgrade from version 6.00.07 to 6.00.08, you must use the gy-non-cumulative-60008.zip patch, following this procedure:

    • download the patch and install in admin with the Installer function of GuppY.
 

After the installation you have to go to admin/config look and proceed in this order:

    • click on "Save config" to update your skin to Config look, the style.css will be generated automatically,
    • then validate each configuration page, then several refreshes of the display of a page may be necessary to have a correct display.

Warning:

- if you have warnings for documents, photo galleries, you must go to admin to save the document or the gallery configuration.

- at Free, phpmailer does not work, probably a restriction.

- at Legtux, authentication does not work, no answer to our request.

     
      Thanks to linuxmr and Papinou for making this patch.
 

The GuppY Team

Read more...

(10/03/2022 @ 16:33)

GuppY release 6.00.07 - by Papinou 24/02/2022 @ 15:54 

Pack GuppY 6.00.07, cumulative patch, non-cumulative patchgylogo.png

This pack is the 119th version of GuppY

We are pleased to offer you version 6.00.07 with corrections and changes.

Prerequisite: PHP 5.6 minimum

CORRECTIONS / MODIFICATIONS :

Integration of PHPmailer version 6.5.3
Modification of the scripts for sending mails
correction of the Blog comments
Correction of the archiving
Correction of postguest.php
Correction of scripts in Mobile
Updates to software called by cdnjs
Compliance with Php 8.1.1 and Php 8.1.2
Correction of Rewrite Rules
Correction of scripts for Rewrite Rules
Correction of the display of the last blog posts
Modification of contact.php
Abandonment of the sending of mails by the function mail of php

 
To upgrade from version 6.00.06 to 6.00.07, you must use the gy-non-cumulative-60007.zip patch, following this procedure:

    • download the patch and install in admin with the Installer function of GuppY.
 

After the installation you have to go to admin/config look and proceed in this order:

    • click on "Save config" to update your skin to Config look, the style.css will be generated automatically,
    • then validate each configuration page, then several refreshes of the display of a page may be necessary to have a correct display.

Warning:

- if you have warnings for documents, photo galleries, you must go to admin to save the document or the gallery configuration.

- before sending emails, you must go to admin/configurations/config services then Supervision and do the configuration following this page of the help, for the configuration of Contact, check that phpmailer is well selected by default.

- at Free, phpmailer does not work, probably a restriction.

- at Legtux, authentication does not work, no answer to our request.

     
      Thanks to linuxmr and Papinou for making this patch.

The GuppY Team

Read more...

(24/02/2022 @ 15:54)

Last import : 08/12/2022 @ 05:36